rootProject.name = "逻辑狗一起成长"

pluginManagement {
    includeBuild("built")

    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)

    repositories {
        google()
        mavenCentral()
    }
}

include(":app")

include(":core:common")
include(":core:http")
include(":core:auth")
include(":core:json")
include(":core:event")
include(":core:nav")
include(":core:navx")

include(":data:model")
include(":data:local")
include(":data:remote")
include(":data:repo")
include(":data:domain")

include(":feat:design")
include(":feat:home")
include(":feat:baby")
include(":feat:settings")
include(":data:database")
